<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/ar.png" /></div>

    <section class="container">


      <h1 class="title center">AR Overlay</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Significantly increases</h2>

      <div class="column center">
        <a class="highlight" href="knowledge-ux.html">User Experience</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-control.html">Perceived Feeling of Control</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-understanding.html">Understanding / Ease of Use of the System</a>
      </div>



      <div class="divider"></div>

      <h2 class="center">Description</h2>

      <ul>
        <li>Providing the passenger with the autonomous vehicle’s perception/actions via augmented reality can increase
          the user experience of the ride, the perceived feeling of control and the understanding of the system.</li>
        <li>Driving relevant information is projected/augmented directly into the passenger’s view in visual and textual
          form.</li>
        <li>Driving-relevant objects are highlighted via object detection.</li>
        <li>The autonomous vehicle’s planned route is directly projected/augmented into the passenger’s view.</li>
      </ul>


      <div class="divider"></div>


      <h2 class="center">Examples</h2>


      <div class="row">
        <div class="column center">
          <img src="img/ar-city-1.png" />
        </div>
        <div class="column center">
          <img src="img/ar-city-2.png" />
        </div>
      </div>


      <div class="row">
        <div class="column center">
          <video controls>
            <source src="vid/ar-sample-1.mp4" type="video/mp4">
          </video>
        </div>
        <div class="column center">
          <video controls>
            <source src="vid/ar-sample-2.mp4" type="video/mp4">
          </video>
        </div>
      </div>

      <div class="row">
        <div class="column center">
          <video controls>
            <source src="vid/ar-sample-3.mp4" type="video/mp4">
          </video>
        </div>
        <div class="column center">
        </div>
      </div>



      <div class="divider"></div>


      <h2 class="center">How to Evaluate</h2>


      <div class="column center">
        <a href="evaluation-qual.html" class="highlight">Qualitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-ux.html" class="highlight">Quantitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-control.html" class="highlight">Perceived Feeling of Control</a>
      </div>
      <div class="column center">
        <a href="evaluation-understanding.html" class="highlight">Understanding / Ease of Use of the System</a>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-ui.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-app.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">Schneider, Tobias, et al. "Explain yourself! transparency for positive ux in autonomous
        driving." Proceedings of the 2021 CHI Conference on Human Factors in Computing Systems. 2021.</p>
      <p class="source">Detjen, Henrik, Maurizio Salini, Jan Kronenberger, Stefan Geisler, and Stefan Schneegass.
        "Towards Transparent Behavior of Automated Vehicles." (2021).</p>




    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>